#----------------------------------------------------------
#Procédure pour graphiques
#----------------------------------------------------------
#Chargement des librairies
library(lattice)
library(grid)
library(latticeExtra)
library(ggplot2)
require(gridExtra)
theme_set(theme_bw()) 
trellis.device(color = FALSE)
